<?php
require '../../conexion.php';
session_start();

$articulos = explode("_", $_REQUEST['vart']);

$sql = "SELECT compras_ajustes(".$_REQUEST['accion'].","
        .$_REQUEST['vcod'].","
        .$_REQUEST['vdep'].","
        .$_REQUEST['vmotivo'].","
        .$_REQUEST['vusu'].",'"
        .$_REQUEST['vdescri']."',"
        .$articulos[0] . ","
        .$_REQUEST['vcant']. ") as ajuste;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['ajuste'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['ajuste'];

    header('location:./'.$_REQUEST['pagina']);
}
?>


 